/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 .form-group:has(input[name="id_gender"]) {
    display: none !important;
}
/*
#registration #customer-form .form-group:nth-of-type(1),
#registration #customer-form .form-group:nth-of-type(6),
#registration #customer-form .form-group:nth-of-type(7),
#registration #customer-form .form-group:nth-of-type(9),
#registration #customer-form .form-group:nth-of-type(10),
#checkout #customer-form .form-group:nth-of-type(1),
#checkout #customer-form .form-group:nth-of-type(7),
#checkout #customer-form .form-group:nth-of-type(8),
#checkout #customer-form .form-group:nth-of-type(10),
#checkout #customer-form .create-account-form{
display: none !important;
}*/
#_desktop_contact_link>#contact-link>div{
    display: flex;
}
#_desktop_contact_link>#contact-link>div>div{
    display: flex;
    align-items: center;
    margin: 0 5px;
}
.header_link_container>a{
    text-transform: uppercase;
    padding: 0 5px;
    font-size: 14px;
}
.no-padding
{
    padding : 0 !important;
}.header_link_container>a{
    text-transform: uppercase;
    padding: 0 5px;
    font-size: 14px;
}
.mobile-header.col-xs-12{
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: space-between;
}
.mobile-header #_mobile_search{
    width: auto;
    margin-bottom: 10px;
    display: -webkit-box;
}
.product-description >.product-title{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.main-info>h4{
    text-align: left;
    font-size: 18px;
}
.ico-info>img{
    margin-bottom: 5px;
}
.ico-info>span{
    font-size: 18px;
    font-weight: 700;    margin: 5px;

}
.conso_a_span{
    color: #00A651;
}
.conso_b_span{
    color: #4CAF50;    
}
.conso_c_span{
    color: #8BC34A;
}
.conso_d_span{
    color: #FFC107;
}
.conso_e_span{
    color: #FF9800;
}
.conso_f_span{
    color: #F44336;
}
.sol_mouille_span{
    color: #005ea6;
}
.decibel_span{
    color: #ddd;
}
#js-product-list>.products{
    display: flex;
    flex-wrap: wrap;

}
.main-info>.ico-info{
    text-align: left;
}
.product-info-ico-div{
    display: flex;
    align-items: center;
}
.product-info-ico-div > div:nth-child(1){
    margin-right: 15px;
}
.product-info-ico-div > div{
    cursor: pointer;
}
div.col-md-12.product-info-ico-div > div.type-vehicle{

    margin-bottom: 0 !important;
}
div.col-md-12.product-info-ico-div > div.type-vehicle>img{
    border: 1px solid #ccc;
    border-radius: 50%;
}
.product-info-ico-div {
    display: flex;
    gap: 10px;
    align-items: center;
    width: 100%;
}

.ico-item {
    position: relative;
    cursor: pointer;
}

.ico-item img {
    width: 35px;
    height: 35px;
    transition: transform 0.2s ease;
}

.ico-item:hover img {
    transform: scale(1.1);
}

/* TOOLTIP */
.tooltip-box {
    position: absolute;
    top: calc(100% + 10px);
    /*transform: translateX(-20%) translateY(5px);*/

    background: #4b4f54;
    color: #fff;
    padding: 10px 12px;
    border-radius: 6px;

    width: max-content;
    max-width: 260px;

    font-size: 13px;
    line-height: 1.4;

    opacity: 0;
    pointer-events: none;

    transition: all 0.2s ease;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2);
    z-index: 10;
}

/* flèche */
.tooltip-box::after {
    content: "";
    position: absolute;
    bottom: 100%; 
    left: 12px;  
    
    border-width: 6px;
    border-style: solid;
    border-color: transparent transparent #4b4f54 transparent;
}

/* hover */
.ico-item:hover .tooltip-box {
    opacity: 1;
    /*transform: translateX(-20%) translateY(0);*/
}
#ancre_tech{
    text-decoration:underline;
    cursor:pointer
}
/* titre en gras propre */
.tooltip-box strong {
    display: block;
    font-weight: 600;
    margin-bottom: 3px;
}
.product-detail-link{display: block !important;}
#tarteaucitronIcon{z-index: 1 !important;}
#category-top {
  background: #f7f8fa;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  padding: 22px 26px;
  margin-bottom: 24px;
}

#category-top h1 {
  margin: 0 0 10px;
  font-size: 30px;
  line-height: 1.2;
  font-weight: 700;
}

#category-top p {
  margin: 0;
  max-width: 850px;
  color: #4b5563;
  font-size: 15px;
  line-height: 1.6;
}
.breadcrumb {
  font-size: 13px;
  color: #6b7280;
}

.breadcrumb a {
  color: #6b7280;
  text-decoration: none;
}

.breadcrumb a:hover {
  color: #111827;
}
.category-additional-description {
  margin-top: 42px;
  padding: 28px;
  background: #f9fafb;
  border-radius: 14px;
  border: 1px solid #e5e7eb;
}

.category-additional-description h2 {
  font-size: 22px;
  margin: 26px 0 10px;
  color: #111827;
}

.category-additional-description h2:first-child {
  margin-top: 0;
}

.category-additional-description p {
  font-size: 15px;
  line-height: 1.7;
  color: #4b5563;
}
.icon-line{
    display: flex;
    align-items: center;
    color: #5faf4b;
}
.icon-line>svg{
    margin-right: 5px;
}
#footer .phone_number{
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}
#footer > div > div > div:nth-child(1){
    display: flex; align-content: center; align-items: center;
}
.hometop{
    display:flex; 
    flex-wrap:wrap;
    margin-top: 20px;
}
.hometop img{
    width: 100%;
}
.linklist .material-icons, #block_myaccount_infos .material-icons{
    color: white;
}.footer-container {
  background: url("../img/background-footer.webp") !important;
}
.copyright-container {
    background: transparent !important;
}
/*ecraser theme*/
#footer .block_newsletter h2, .links .h3, #block_myaccount_infos .h3 a, .links .h4.block-contact-title, .links>.h3 {
    color: #fff !important;
}
#footer .block_newsletter p, .footer-container a, .block-contact {
    color: #fff !important;
}
/*fin*/
@media (min-width:1px){
   #footer > div > div > div:nth-child(1){
        flex-direction: column;
   }
}
@media (min-width:768px){
   #footer > div > div > div:nth-child(1){
    flex-direction: row;
   }
}
@media (min-width:992px){
    .header_link_container>a{
        font-size: 12px;
    }
    .hidden-md-down.header-nav-inside .nav-contact-item a{
        font-size:11px;
    }
}
@media (min-width:1080px){
    .header_link_container>a{
        font-size: 14px;
    }
    .hidden-md-down.header-nav-inside .nav-contact-item a{
        font-size:13px;
    }
}
@media (min-width:1080px){
    .header_link_container>a{
        font-size: 15px;
    }
    .hidden-md-down.header-nav-inside .nav-contact-item a{
        font-size:14px;
    }
}